# build and pack
/dist
/public
/havlasme-react-toolkit-*.tgz

# npm and yarn
/.yarn/unplugged
/.yarn/build-state.yml
/.yarn/install-state.gz
/node_modules

# jest and coverage
/coverage
/junit.xml

# intellij idea
/.idea
